html,body {
	background-color: #669acc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;

}

/* Fonts */
@font-face {
    font-family: 'QlassikMediumRegular';
    src: url('/_resources/fonts/qlassik_tb-webfont.eot');
    src: url('/_resources/fonts/qlassik_tb-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_resources/fonts/qlassik_tb-webfont.woff') format('woff'),
         url('/_resources/fonts/qlassik_tb-webfont.ttf') format('truetype'),
         url('/_resources/fonts/qlassik_tb-webfont.svg#QlassikMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



#pg {

	margin: 0 auto;
	max-width: 1120px;

}

#pg #wrapper {

    margin-left: 43px;
    max-width: 1013px;


}
#pg #wrapper #hdr #nav {

	margin-top: 25px;
    max-width: 1013px;
    height: 105px;
    text-align: left;


}
#pg #wrapper #hdr #nav p {

	display: block;
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 15px;
	margin-right: 0px;


}


#pg #wrapper #hdr #nav p span.separator{

	width: 1px;
	margin-left: 3px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;

}





#pg #wrapper #hdr #nav p a.icon {

	padding: 0px;
	margin: 0px;

}

#pg #wrapper #hdr #nav p a.icon:hover {

	background-color: #669acc;
}
#pg #wrapper #hdr #nav p img.icon {

	position: relative;
	top: 8px;
	padding: 1px;

}

#pg #wrapper #hdr #nav img.logo {

	position: inherit;
	left: 0px;
	top: 0px;
    float: left;
    margin-right: 20px;

}

#pg #wrapper #hdr #nav p a.logo:hover {

	background-color: #669acc;
}

#pg #wrapper #hdr #nav #primary {

    float: left;
    max-width: 659px;
    padding-top: 20px;

}

#pg #wrapper #hdr #nav #secondary {

    float: left;
    max-width: 700px;
    padding-top: 5px;

}

#pg #wrapper #hdr #nav #social {

    float: left;
    text-align: right;
    max-width: 149px;
    padding-top: 10px;

}




#pg #wrapper #hdr #nav #primary p {


    font-family: 'Helvetica Neue Light', HelveticaNeue-Light, Helvetica, Arial, sans-serif;
    font-size: 20px;


}

#pg #wrapper #hdr #nav #secondary P {

    font-family: 'Helvetica Neue Light', HelveticaNeue-Light, Helvetica, Arial, sans-serif;
    font-size: 16px;
}


#pg #wrapper #hdr #nav #primary p a, #pg #wrapper #hdr #nav #primary p a:link, #pg #wrapper #hdr #nav #primary p a:active,
#pg #wrapper #hdr #nav #secondary p a, #pg #wrapper #hdr #nav #secondary p a:link, #pg #wrapper #hdr #nav #secondary p a:active {

    padding-left: 8px;
	padding-right: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
	text-decoration: none;
}


#pg #wrapper #hdr #nav #primary p a:hover, #pg #wrapper #hdr #nav #primary p a.down,
#pg #wrapper #hdr #nav #secondary p a:hover, #pg #wrapper #hdr #nav #secondary p a.down{

    background-color: #3b6fa1;
	color: #ffffff;
	text-decoration: none;

}

#pg #wrapper #hdr #nav img#hdrrule {

    float: left;
    margin-top: 10px;
    margin-bottom: 4px;
    max-width: 76%;


}

#nutritionaldifference {
    float: right;
    width: 47%;
    padding-left: 10px;
    background-color: #CCC;
    font-size: 12px;
    line-height: 1.7em;
    
}


#pg #wrapper #content.tc1{

    float: left;
	background-color: #ffffff;
    /**background-image: url(../im/contentTc1_back.gif);
    background-repeat: repeat-y;**/

}


/** Home Page **/
#pg #wrapper #content #r1 {


    max-width: 1013px;
	height: 344px;

}

/** AB test
#pg #wrapper #content #r1bc1 {

    float: left;
    width: 841px;
    height: 344px;
    margin-right: 5px;


}

/** AB test
#productnavb {

	clear: both;
	padding-top: 10px;
	margin-left: 40px;

}

#productnava {

	margin-bottom: 0px;
	position: relative;
	z-index: 99;

}
 **/

#pg #wrapper #content #r1c1 {

    float: left;
    width: 82%;
    height: 344px;
    margin-right: 5px;



}

#pg #wrapper #content #r1c1 #ad2 {

    display: none;


}

#pg #wrapper #content #r1c2 {

    float: left;
    max-width: 17%;



}
.breedContainer {
    max-width: 65% !important;

}

#south {

	clear: both;
	margin: 0 auto;
	width: 1174px;

}

/**#south #productnav{

	margin-top: 10px;
	margin-left: 69px;
	width: 1071px;
	height: 146px;


}

#south #homecontent {

    float: left;
    margin-top: -25px;
	margin-left: 0px;
    overflow: visible;
    display: block;
    position: relative;
    z-index: 10;
}

/** AB test **/
#south #homecontent.b_down {


    margin-top: -3px;

}

/** AB test **/
/**#south  #badge {

	position: relative;
	z-index: 90;
	top: -130px;
	left: 440px;

}**/

#south #homecontent #sr1c1 {
	float: left;
	width: 236px;
	height: 786px;
	margin-right: 5px;
	overflow: visible;
}

#south #homecontent #sr1c2 {
	float: left;
	width: 502px;
	height: 786px;
	margin-top: 0px;
	margin-right: 5px;
}

#south #homecontent #r1c2head {
	width: 100%;
	height: 67px;
	background-color: #143b73;
}
#r1c2head img {
	margin-top: 15px;
	margin-left: 25px;
}

#south #homecontent #r1c2body {
	width: 100%;
	background-color: #ffffff;
}

#south #homecontent #r1c2body div.abstract {
	width: 502px;
	height: 137px;
	overflow: hidden;
	background-color: #ffffff;
}

#south #homecontent #r1c2body div.abstract {
	height: 119px;
	padding-top: 14px;
}

#south #homecontent #r1c2body div.abstract img {

    float: left;
    margin-right: 6px;
    width: 156px;
    height: 102px;
    overflow: hidden;


}

#south #homecontent #r1c2body div.abstract h2 {

    font-size: 17px;
    font-weight: bold;

}

#south #homecontent #r1c2body div.abstract p {
	clear: right;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 10px;
}

#south #homecontent #r1c2body div.abstract div.rule {

    float: right;
    width: 340px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #bbbbbb;
    height: 1px;


}

#south #homecontent #r1c2body div.rule {
	width: 100%;
	height: 9px;
	background-image: url(../images/new-home/doubledivide.png);
	background-repeat: no-repeat;
}
#r1c3 h5 {
	font-size: 2.5em;
	text-align: center;
	margin-top: 15px;
	font-family: 'Helvetica Neue Light', HelveticaNeue-Light, Helvetica, Arial, sans-serif;
	color: #583403;
	margin-bottom: 8px;
}


#south #homecontent #r1c2ftr {


    width: 100%;
    margin-top: 2px;
    height: 17px;
    background-color: #2c5d8d;
}

#south #homecontent #r1c3 {
	float: left;
	max-width: 336px;
	height: 786px;
	margin-top: 0px;
	background-image: url(../images/cork.png);
	background-repeat: repeat;
}
#r1c3 .friends {
	margin-top: 0px;
	padding-left: 20px;
	width: 265px;
}
#r1c3 img {
	margin-bottom: 0px;
    margin: 0px 3px;
}
#r1c3 .friends li {
	font-family: 'Helvetica Neue Light', HelveticaNeue-Light, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 15px;
	padding-right: 15px;
	list-style-image: url(../images/new-home/orngbullet.png);
	padding-left: 5px;
}
#r1c3 #joinnow {
	position: relative;
	bottom: 0px;
	left: 95px;
	width: 50%;
}

#south #homecontent #r1c3 a img{


    margin-bottom: 12px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

/** Breed DB pages, Article pages **/
#pg #wrapper #content #cntleft {

    float: left;
    max-width: 676px;

}

#pg #wrapper #content #cntleft h2 {

	font-size: 18px;
	margin-bottom: 10px;

}

#pg #wrapper #content #cntleft h3 {

	font-size: 16px;
	color: #669acc;
	margin-bottom: 10px;

}

#pg #wrapper #content #cntleft h4 {

	font-size: 18px;
	color: #669acc;
	margin-bottom: 10px;
	font-weight: bold;

}

#pg #wrapper #content #cntleft #ad {

	clear: both;
    max-width: 676px;
	height: 180px;
	background-color: #EFEFEF;

}

#pg #wrapper #content #cntleft #anchor {

    max-width: 676px;
    height: auto;
    margin-bottom: 6px;

}

#breedofthemonthembed {max-width:825px; min-height:3400px; border-style:none; margin-left:65px; }
#anchor img {width: 100%;}


#pg #wrapper #content #cntleft #article {

    padding: 10px;
	padding-right:18px;

}

#pg #wrapper #content #cntleft #article p {

    font-size: 12px;
    margin-bottom: 20px;
}

 p a,  p a:link, p a:visited {

	list-style: none;
	text-decoration: underline;
	color: #0066CC;

}

 p a:hover {


	color: #990000;


}

#pg #wrapper #content #cntleft #article .indent {

    margin-bottom: 0px;
    padding-left: 40px;
}

#pg #wrapper #content #cntleft #article #heading {

    float: left;
    /**width: 520px;**/


}

#pg #wrapper #content #cntleft #article #heading h1{

    font-size: 24px;


}

#pg #wrapper #content #cntleft #article #share {

    float: left;
    width: 120px;
    margin-top: 16px;

}

#pg #wrapper #content #cntleft #article div.block {

    float: left;
    width: 270px;
    margin-right: 15px;
	margin-bottom: 30px;

}

#pg #wrapper #content #cntleft #article div.rule {

    clear: left;
    width: 100%;
    border-top-width: 1px;
    border-top-style: thin;
    border-top-color: #669acc;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #669acc;

}

#pg #wrapper #content #cntleft #article div.rule2 {
	clear: both;
	margin: 0 auto;
	text-align: center;
	width: 80%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #669acc;
	height: 10px;
	background-color: #ffffff;
}



#pg #wrapper #content #cntright {

    float: left;
    max-width: 336px;
    margin-left: 1px;

}


#pg #wrapper #shadow {

    clear: both;
    margin: 0 auto;
    max-width: 1013px;
    height: 11px;
    background-image: url(../im/contentBottomShadow.gif);
    background-repeat: repeat-x;

}





/**
* Footer
**/

#footer {

    margin: auto;
    max-width: 1013px;
    height: 90px;

}

#footer p, #footer p a, #footer p a:link, #footer p a:visited {

    font-size: 10px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;

}

#footer p a:hover {

    color: #ffcc00;
    text-decoration: underline;

}

ul {

	list-style:disc;
	margin-left: 30px;
	margin-bottom: 20px;

}

li {

	list-style:disc;
	list-style-position:outside;

}

/**
* Misc
**/
table#oform td {

	padding: 5px;

}

#pg #wrapper #content #cntleft blockquote {
	margin: 0 auto;
	width: 80%;
	padding: 10px;

	background-color: #82BAE8;
	border: medium dashed #CCCCCC;
}

#pg #wrapper #content #cntleft blockquote h2 {

	font-size: 16px;
	margin-bottom: 5px;
	/**color: #003862;**/
	color: #ffffff;
	font-weight: bold;

}

#pg #wrapper #content #cntleft blockquote h3 {

	font-size: 16px;
	margin-bottom: 5px;
	color: #ffffff;

}

#pg #wrapper #content #cntleft blockquote p {

	color: #003862;
	margin-bottom: 4px;
}

#pg #wrapper #content #cntleft blockquote li {

	color: #003862;
}

sup {

	line-height: 0.8em;
	font-size: 0.7em;

}

sup.low {

	line-height: 1.2em;
	font-size: 0.7em;

}

p.center {

	margin: 0 auto;
	text-align: center;

}

img.left {

	float: left;
	margin-right: 15px;

}

img.right {

	float: right;
	margin-left: 15px;

}

span.orange {

	color: #ad5e23;
	font-weight: bold;

}

strong {

    font-weight: bold;

}

em {

    font-style: italic;

}

strong em {

	font-weight: bold;
	font-style: italic;
}

em.underline {

    font-style: normal;
    text-decoration: underline;

}

br.clear {

    clear: both;

}

.hide {

    display:none;

}

.comments {

    display:none;

}



#frozen {

    display:none;

}

#frozen {
	position:absolute;
    left:40%;
    bottom:-50%;
    z-index:51;
	padding: 10px;
	width: 250px;
	height: 70px;
	background-color: #ffffff;
	border: 4px solid #21508B;

}

.blue {
	background-color: #e5effc;
}
.yellow {
	background-color: #fff4d9;
}
#r1c3 .smalldivide {
	text-align: center;
	margin-top: 15px;
}
#article .sharestory {
	margin-bottom: 8px;
}

/* Community Banners */
#comres .comblock {

    display: block;
    float: left;
    max-width: 214px;
    height: 323px;
    margin-right: 15px;


}

#comres .comblock p {

    margin-top: 140px;
    padding-left: 10px;
    padding-right: 10px;

}

#comres .end {

    margin-right: 0px;
    
}

#comres #facebook {
    background-image: url(/assets/images/community/facebook.jpg);
    background-repeat: no-repeat;

}

#comres #loveletters {

    background-image: url(/assets/images/community/loveletters.jpg);
    background-repeat: no-repeat;

}

#comres #photos {

    background-image: url(/assets/images/community/photos.jpg);
    background-repeat: no-repeat;

}



.fourteenWays {margin: 2em;}
.fourteenWays p em {font-weight: 600; font-size: 110%; color: #669acc;}
.heart {font-size: 32px; color: red;}

nav {  
    height: 40px;  
    width: 100%;  
    font-size: 1.25em;  
    position: relative; 
    color: #fff; 
      
}  

    
nav ul {  
    padding: 0;  
    margin: 0 auto;  
    max-width: 920px;  
    height: 40px;  
}  

nav li { 
    font-family: 'Helvetica Neue Light', HelveticaNeue-Light, Helvetica, Arial, sans-serif;
    font-size: 16px; 
    display: inline;  
    float: left; 
	 
}  

nav a {  
    color: #fff;  
    display: inline-block;  
    text-align: center;  
    text-decoration: none;  
      
      
} 
nav li a {  
    padding:12px 6px 7px 6px;

	color: #ffffff;
	text-decoration: none;
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box;  
}  





.clearfix .socialmedianav img {
    padding: 0 ;
    margin-left: -10px;

}

.clearfix .socialmedianav  {
    
    margin-left: 5px !important;

}
#nav .logo {position:relative; z-index:2000;}
nav a:hover, nav a:active {  
    background-color: #003663;  
} 

#pull {  
    background-color: transparent;  
} 
nav a:hover {
	color:#ffffff;}
nav a#pull {  
    display: none;  
}


/* ClearFix */
.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
} 
.clear {clear:both; height:0; display:block; font-size:0px; margin:0; padding:0;}

.prodcut-sub-nav-bar {
    background-color:#12305a; 
    height: 25px;
    margin: 0 5px 5px 5px;

}

.product-sub-nav a { color:white; 
    text-decoration: none; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px;
    margin-left: 15px;
    margin-top: 1px;

    }

.small-screen-ads img { max-width: 300px;}




@media only screen and (min-width : 992px) {  
    #pg #wrapper {

    margin-left: 12px;
     
}
    #pg #wrapper #content #cntright {
    float: left;
    max-width: 33%;}
    #pg #wrapper #content #cntleft {
    float: left;
    max-width: 66%;}


}


@media screen and (max-width: 950px) { 

.clearfix .socialmedianav {
    display: none;

}

} /* End of 950px media query*/

@media screen and (max-width: 992px) {  
    #pg #wrapper {margin-left: 2px;
    margin-right: 2px;
}   

#pg #wrapper #content #cntleft {

    float: left;
    width: 65%;

}

#pg #wrapper #content #cntright {

    float: left;
    width: 33%;

}

    nav {   
        height: auto;  
    }  
    nav ul {  
        width: 100%;  
        display: block;  
        height: auto;  
    }  
    nav li {  
        font-family: 'Helvetica Neue Light', HelveticaNeue-Light, Helvetica, Arial, sans-serif;
        width: 100%;  
        float: left;  
        position: relative;  
    }  
    nav li a {  
        border-bottom: 1px solid #576979;  
        border-right: 1px solid #576979;  
    }  
    nav a {  
        text-align: left;  
        width: 100%;  
        text-indent: 25px;  
    } 

    #footer {
        height: 90px;

    }
    #footer p {margin: 0 10px 0 10px;}

    #footer p, #footer p a, #footer p a:link, #footer p a:visited {

    font-size: 1em;
    line-height: 1.1em;
    color: #ffffff;
    text-align: center;
    text-decoration: none;


}

    
     
}  /* End of 900px media query*/

@media only screen and (max-width : 992px) {  
    nav {  
        border-bottom: 0;

    }  
    nav ul {  
        display: none;  
        height: auto;

    }  
    nav a:hover, nav a:active {  
    background-color: #072946;  
} 
    nav ul li {background-color: #003663; z-index: 100; font-family: 'Helvetica Neue Light', HelveticaNeue-Light, Helvetica, Arial, sans-serif;  }
    nav a#pull {  
        display: block;  
        width: 100%;
        height:40px;  
        margin-top: 2em;
        position: relative;  
    }  
    nav a#pull:after {  
        content:"";  
        background: url('/assets/images/nav-icon.png') no-repeat; 
        width: 37px;  
        height: 36px;  
        display: inline-block;  
        position: absolute;  
        right: 15px;  
        top: 10px; 

    }  


    #nutritionaldifference {
    float: left;
    width: 90%;
    padding: 10px;
    background-color: #CCC;
    font-size: 12px;
    line-height: 1.7em;
    
}
     

   #hdrrule {display: none;} 

   .breedContainer {
    margin-top: 8em;
    margin-left: 1em;

}
    .puppyTipContainer, .puppyTipContainer2 {width: 100% !important; margin-bottom: 0 !important; height: auto !important;}
    .puppyTipContainer img, .puppyTipContainer2 img {margin-left: 0px !important;}
  
}/* End of 900px nav media query*/





@media screen and (min-width: 767px) { 
    .small-screen-ads {display: none;}
}

@media screen and (max-width:767px){

#pg #wrapper {margin-left: 2px;
    margin-right: 2px;
}	

#thumbs {padding-left: 15px !important;}
.thumb {margin-right: 5px !important;}


#pg #wrapper #content #r1 {height: auto;}

#pg #wrapper #content #cntleft {

    float: left;
    width: auto;

}
#pg #wrapper #content #cntright {

    display: none;

}

#producthead {max-width: 90%;}
#article {max-width: 90%; }
#pg #wrapper #content #cntleft #article {
    padding:1em;}

#pg #wrapper #content #cntleft #article #producthead {
    padding-left: 10px;
}

#pg #wrapper #content #cntleft #article #feedrec {
width: 90% !important;
float: left;
padding-left: 10px;
padding-right: 10px;
border: none !important;
font-size: 11px;
line-height: 1.5em;
}

#pg #wrapper #content #cntleft #article #feedamount {
float: left !important;
width: 90% !important;
height: auto;
padding-left: 10px;
}

#pg #wrapper #content #cntleft #article #key {
float: left;
width: 90% !important;
padding-left: 10px;

border: none !important;
}

#pg #wrapper #content #cntleft #article #guarantee {
float: left !important;
width: 80% !important;
padding-left: 0px !important;

}

#breedofthemonthembed {margin-left:10px; min-height: 3500px; }


#pg #wrapper #content #cntleft #article #producthead #icons {
display: none;}



#productnav {display: none;}

/* Community Page */
#comres .comblock { margin-left: 50px;
        margin-bottom: 15px;
}

/**Product Main Page **/
#pg #wrapper #content #cntleft #article div.rule2 { 
    width:96%;
    margin-left: 10px;
    }

/**Home Page **/
#pg #wrapper #content #r1c1 { 
   width:100%;
 height: auto;
 margin-bottom: -40px;

}
    
#pg #wrapper #content #r1c2 {
    display: none;
}

#south #homecontent #sr1c1 { display: none;}

#south #homecontent #r1c3 { display: none;}

#south {display: none;}



/*Obestiy Quiz Page */
#twobowlright {width: 80% !important; }
.prizeProducts {display: none;}
#headerImage {display: none !important;}
.fb-like {display: none !important;}
#twobowlleft {padding-left: 1em;}
#quiz {width: 125% !important;}
.sg-question input[type="text"], .sg-question input[type="password"], .sg-question textarea { width: 88% !important;}
.sg-input, .sg-input-text, .sg-validation-email {width: 88% !important;}
.quizButtons {width: 80%;}

.st_facebook_custom, .st_twitter_custom, .st_linkedin_custom, .st_pinterest_custom, .st_email_custom {display: none;}

} /* End of 767px media query*/

form {margin-left: -2px;}


@media only screenand (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
    
    #pg #wrapper #content #cntleft #article #producthead img {margin-right: 200px !important;}
    #pg #wrapper #content #cntleft #article #producthead img:after {clear: both;}
    #pg #wrapper #content #cntleft #article #producthead #icons {float: left !important;}
    #pg #wrapper #content #cntleft #article #feedamount, #pg #wrapper #content #cntleft #article #guarantee {float: left !important; }
    #pg #wrapper #content #cntleft #article #producthead p {width: 50% !important;}


}







